
/* color palet
viola logo			#5b57a4
turchese 			#33cde0
rosa				#cc6699
arancio				#f48d3e
blu scuro 1			#1a2b42
blu scuro 2			#3a639c
grigio nav hover	#cccccc

*/



/* import font custom */
@import url(/web/20231109110355cs_/https://www.centrostudiparvati.com/css/fonts/stylesheet.css);

/* COLORS*/
.blue {background-color: #20ACB8;}
.viola {background-color: #CC6699;}
.violaChiaro {background-color: #8C9FCE;}
.arancio {background-color: #F48D3E;}
.bluscuro {background-color: #1A2B42;}
.verdechiaro {background-color: #7ECAC1;}
.grigiochiaro {background-color: #EEE;}
.bianco {color: #fff;}
.blucolor {color: #20ACB8;}


/* NAVBAR */
.rownav {
	margin-right: 0 !important; 
	margin-left: 0 !important;
}
.navbar {
	font-family: DroidSansRegular;
  margin-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: :0 !important;
}

.navbar-nav {
    padding-left: 0 !important;
    padding-right: :0 !important;
}


.test {	
	color: #ccc;
	background-color: #098098;
}

/* slideshow home */
.carousel-inner img {
	width: 100%; 
}

/* HOMEPAGE STYLE */
.claim h3 {
	font-family:'DroidSansRegular',Arial,sans-serif; font-size: 22px; text-align: center;margin-top: 0px;
}
.claim {
	margin-bottom: 10px;
}

.buttarea {margin-bottom: 25px; }




/*  homepage BUTTONS */

.buttonHomeA {font-family:'DroidSansRegular',Arial,sans-serif; font-size:20px; font-style:normal; color:#fff; background:#20acb8; border:0 solid #fff;
text-shadow:0 0 0 #222; cursor:pointer;  text-align:center; padding: 40px; }

.buttonHomeA:active{cursor:pointer;position:relative;top:2px}

.buttonHomeA:hover{cursor:pointer;position:relative;top:2px;background:#1a2b42}


/* BUTTON B*/
.buttonHomeB {font-family:'DroidSansRegular',Arial,sans-serif;font-size:20px;color:#fff;background:#c69;
border:0 solid #fff;text-shadow:0 0 0 #222; cursor:pointer;text-align:center; padding: 40px; }

.buttonHomeB:active{cursor:pointer; position: relative; top: 2px; color: #FFF;}

.buttonHomeB:hover{cursor:pointer;position:relative;top:2px;background:#1a2b42; color: #FFF;}


/* BUTTON C*/
.buttonHomeC {font-family:'DroidSansRegular',Arial,sans-serif;font-size:20px;color:#fff;background:#f48d3e;
border:0 solid #fff;text-shadow:0 0 0 #222; cursor:pointer; text-align:center; padding: 40px; }

.buttonHomeC:active{cursor:pointer;position:relative;top:2px}

.buttonHomeC:hover{cursor:pointer;position:relative;top:2px;background:#1a2b42}


/* UNDER BUTTON BLUE AREA */

.underButt {
	font-family:'DroidSansRegular',Arial,sans-serif; 
	font-size:16px; 
	width:100%;
	color:#fff;
	text-align:center;
	padding-top:11px;
	padding-bottom:11px;
	margin-top: 5px;
	margin-bottom: 10px;
	
}

.area {padding: 20px; }
.area p {font-size: 14px; line-height: 25px;}
.area .segue {padding-right: 15px;}

.areab {padding: 5px; }
.areab li {padding-bottom: 10px; list-style: none; margin-left: -15px;}




.imageslide {margin-bottom: 10px;}

.imageslide img {
	width: 100%; 
}

.underLine {
  width: 100%;
  height: 8px;
  margin-top: 0px;
  margin-bottom: 10px;
  padding: 0;
  display: block;
}



/* PAGINE INTERNE STYLES */

.textarea {padding-left: 10px; padding-right:  15px;}
.textarea h1 {
	width: 100%;
	float: left;
  font-family: 'BebasNeueRegular',Arial, sans-serif;
  font-size: 35px;
  line-height: 30px;
  display: block;
  padding-bottom: 10px;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #3D6599;
  clear: both;
  margin-bottom: 30px;
  margin-top: 10px;
  color: #3D6599;}

  .textarea h2 {
  width: 100%;
  float: left;
  font-family: 'BebasNeueRegular',Arial, sans-serif;
  font-size: 30px;
  line-height: 30px;
  display: block;
  padding-bottom: 10px;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #3D6599;
  clear: both;
  margin-bottom: 30px;
  margin-top: 10px;
  color: #3D6599;}


.textarea .titAttivita {
  display: block;
  width: 100%;
  float: left;
  font-family: 'BebasNeueRegular',Arial, sans-serif;
  font-size: 25px;
  line-height: 25px;
  color: #3B6595;
}


#Attchmnt h4, #ListCorsi h4, #Formatore h4 {
  font-family: 'BebasNeueRegular',Arial, sans-serif;
  font-size: 22px;
  line-height: 20px;
  display: block;
  color: #3D6599;
  padding-bottom: 5px;
  margin-bottom: 20px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #3D6599;
}


.textarea h1.tit-one {font-size: 30px; }

.textarea h2.tit-one { 
  font-family: 'BebasNeueRegular',Arial, sans-serif;
  font-size: 21px;
  line-height: 20px;
  display: block;
  color: #3D6599;
  padding-bottom: 5px;
  margin-bottom: 20px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #3D6599;}


.titDocente {
  display: block;
  width: 100%;
  float: left;
  font-family: 'BebasNeueRegular',Arial, sans-serif;
  font-size: 25px;
  line-height: 25px;
  color: #3B6595;
  padding-bottom: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #18273C;
  clear: both;
}


/* ----------------------------------------------------------------
    Small devices (tablets, 768px and up)
-----------------------------------------------------------------*/
/* 
Greater than 768 px, push logo left and tagline right. Alter 
tagline font size, alignment, and padding for larger dimensions.
*/

@media (min-width: 768px) {  




}










/*
     FILE ARCHIVED ON 11:03:55 Nov 09, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:17:31 May 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.552
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.049
  esindex: 0.007
  cdx.remote: 5.794
  LoadShardBlock: 125.233 (3)
  PetaboxLoader3.datanode: 219.395 (4)
  load_resource: 4263.541
  PetaboxLoader3.resolve: 4162.902
*/